function  sampleMesh2d02()
fprintf('\n--------------- sampleMesh2d02\n')
close all

% Build mesh from .geo file 
meshfile=gmsh.buildmesh2d('condenser11',20);                    
Th=siMesh(meshfile);

tstart=tic();
figure(1);
Th.plotmesh('legend',true)
axis image
set(legend(),'Location','NorthEastOutside')
T=toc(tstart);
title(sprintf('nq=%d, nme=%d, display in %.3f(s)',Th.nq,Th.get_nme(),T))

tstart=tic();
figure(2)
Th.plotmesh('color',[0.85,0.85,0.85])
axis image;axis off
hold on
Th.plotmesh('d',1,'Linewidth',2,'legend',true);
set(legend(),'Location','NorthEastOutside')


T=toc(tstart);
title(sprintf('nq=%d, nme=%d, display in %.3f(s)',Th.nq,Th.get_nme(),T))

fc_tools.graphics.DisplayFigures();
